/* Class = "NSTextFieldCell"; title = "Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC."; ObjectID = "16"; */
"16.title" = "Copyright © NNNNplasq LLC. Tutti i diritti riservati. plasq e il logo plasq sono marchi registrati di plasq LLC.";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"21.title" = "Ringraziamenti";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"23.title" = "Contratto di licenza";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "hcg-op-G99"; */
"hcg-op-G99.title" = "Non registrato";

